# Schema15


## Fields

| Field                     | Type                      | Required                  | Description               |
| ------------------------- | ------------------------- | ------------------------- | ------------------------- |
| `p50`                     | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `p75`                     | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `p90`                     | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `p99`                     | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |